/* CSS Document */
#cA .algo a {
color:#000099;
}
.highslide-container h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #900;
	margin: 0px;
}
._______________Setup______________ {
}
#sCont #sMain #sContenido {
	background-color:#FFF;
	font-family:Arial;
	font-size: 13px;
	text-align: left;
	overflow: hidden
}
#cA a,#cB a{
	outline:none;
}
#cA h1,#cA h1 a {
	font-family:Georgia;
	font-weight:normal;
	padding: 0px;
	text-align: left;
	display: block;
	margin: 0px;
	color:#0079C2;
	font-size:22px;
}
#cA h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	text-align: left;
	font-style: normal;
	margin: 0px;
}
#cA h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
	display: block;
}
#cA em {
	color: #424041;
	font-style: oblique;
}
#cA a {
	color: #0079C2;
	text-decoration: none;
}
#cA a:hover {
	/*color: #424041;*/
	text-decoration:underline;
}

#cB form{
	margin: 0px;
	padding: 5px;
}
#cB h1 ,#cB h1 a{
	color:#0079C2;
	font-family:Georgia;
	font-size:22px;
	padding: 0px;
	text-align: left;
	margin-top: 0 0 4px 0;
	font-weight:normal;
}
#cB h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-style: normal;
}
#cB h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#cB p {
	margin-bottom: 5px;
	margin-top: 0px;
}
#cB em {
	color: #000033;
	font-style: oblique;
}
#cB a {
	color: #0079C2;
	text-decoration: none;
}
#cB a:hover {
	text-decoration:underline;
	/*color: #CC0000;*/
}

.__________Cols-And-Boxes__________ {}


#cA {
	width: 657px;
	overflow: hidden;
	visibility: visible;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: none;
	float: left;
}
#cA .Left {
	padding: 0px;
	width: 360px;
	float: left;
	clear: left;
	margin: 0 0 10px 0;
	overflow: hidden;
}
#cA .Horizontal {
	float: none;
	padding: 0px;
	clear: both;
	margin: 0 0 10px 0;

}
#cA .Right {
	padding: 0px;
	width: 282px;
	vertical-align: middle;
	float: right;
	clear: right;
	margin: 0 0 10px 0;
	overflow: hidden;
}
#cB {
	float: right;
	width: 300px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	clear: none;
}
#cB .Left {
	text-align: left;
	vertical-align: middle;
	float: left;
	font-family: Arial;
	font-size: 12px;
	padding: 0px;
	clear: left;
	margin: 0 0 10px 0;
	overflow: auto;
	width: 49%;
}
#cB .Right {
	text-align: left;
	vertical-align: middle;
	float: right;
	font-family: Arial;
	font-size: 12px;
	padding: 0px;
	clear: right;
	margin: 0 0 10px 0;
	width: 49%;
}
#cB .Horizontal {
	text-align: left;
	vertical-align: middle;
	float: none;
	font-family: Arial;
	font-size: 12px;
	padding: 0px;
	clear: both;
	margin: 0 0 10px 0;
	overflow: hidden;
}

._______Tags________ {}
.tags .sb-border  {
	background-color: #acb9c1;
}
.tags,.tags .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	display: block;
	clear: both;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
}
.tags .content,.tags .sb-inner .content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
}

.tags .title{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	height: 27px;
	display: block;
	clear: both;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	overflow: hidden;
	line-height: 26px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
#cA .tags a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: none;
}

#cA .tags a:hover {
	color: #CC0000;
}

._______Calendar________ {}

.CalendarC .sb-border  {
	background-color:#51799D;}
.CalendarC, .CalendarC .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.CalendarC .CalendarTableContainer {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}

.CalendarC  .CalendarTableContainer  .CalTitle, #cA .CalendarC  .CalendarTableContainer  .CalTitle a,#cB .CalendarC  .CalendarTableContainer  .CalTitle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 29px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-left: 7px;
	text-transform: uppercase;
}

.CalendarC .CalendarTableContainer #sMonth {
	font-size: 11px;
	background-color: #F6FAFB;
	margin-left: 4px;
	margin-top: 4px;
}
.CalendarC .CalendarTableContainer #sYear {
	font-size: 11px;
	background-color: #F6FAFB;
}

.CalendarC  .CalendarTableContainer  .CalendarTable      {
	clear: left;
	float: none;
}
.CalendarC  .CalendarTableContainer  .CalendarTable  .CalCeldas      {
	height: 16px;
	width: 16px;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	padding: 2px;
}
.CalendarC .CalendarTableContainer .CalendarTable .CalCeldas a.Event {
	color: #003366;
}
.CalendarC .CalendarTableContainer .CalendarTable .CalCeldas a:hover.Event {
	color: #CC0000;
}
.CalendarC .CalendarTableContainer .CalCeldasHeader {
	background-image: url(../imgs/theme/flex.cal.dayheaders.jpg);
	background-position: 0px 0px;
	height: 18px;
	line-height: 18px;
	color: #FFFFFF;
}
.CalendarC .CalendarTableContainer .CalendarTable {
	margin: auto;
	width: 98%;
}
.CalendarC .CalendarTableContainer #CalContent ul {
	margin: 0px;
	padding: 0px;
}
.CalendarC .CalendarTableContainer #CalContent li {
	clear: both;
	float: none;
	list-style-type: none;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	width: 85%;
}
.CalendarC .CalendarTableContainer #CalContent li a {
}
._______BlogsGroup________ {}

.BlogsGroup .title {
	background-image:url(../imgs/theme/topModuleLeft.jpg);
	background-repeat:no-repeat;
	color:#252525;
	display:block;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:31px;
	line-height:28px;
	margin:0;
	padding:0 0 0 15px;
	text-decoration:none;
	text-transform:uppercase;
}
#cA .BlogsGroup .iCatalogArt h1,#cA .BlogsGroup .iCatalogArt h1 a,#cB .BlogsGroup .iCatalogArt h1,#cB .BlogsGroup .iCatalogArt h1 a{
	color:#0079C2;
	font-family:Georgia;
	font-size:22px;
}

.BlogsGroup .iCatalogArt .miniText{
	font-size: 12px;
}
.BlogsGroup .sb-border  {
	background-color:#51799D;
}
.BlogsGroup, .BlogsGroup .sb-inner  {
	margin: 0px;
	padding: 0px;
	background-image:url(../imgs/theme/topModuleRight.jpg);
	background-repeat:no-repeat;
}
#cA .BlogsGroup .content {
	margin: 0px;
	padding: 0px;
}

#cA .BlogsGroup .content .ReadComments{
	color:#424041 !important;
}

#cA .BlogsGroup .section {
	float:left;
	margin:0 10px 0 0;
	padding:0;
	width:208px;
}
#cA .BlogsGroup .content .section .iCatalogArt .Content .Section  a{
	color:#424041;
}


#cB .BlogsGroup img {
	display: block;
	margin: auto;
	clear: both;
	float: none;
}


._______ImageLink________ {}

#cA .ImageLink a img,#cB .ImageLink a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	float: none;
	margin: 0 auto;
	/*
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	*/
}


.ImageLink1 .sb-border  {
	background-color:#acb9c1;}
.ImageLink1, .ImageLink1 .sb-inner  {
	background-color: #FFFFFF;
	text-align: center;
	clear: both;
	margin: 0px;
	display: block;
	padding: 0;
	overflow: hidden;
}
.ImageLink1 .sb-inner a img{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ImageLink1 .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #000000;
	text-align: center;
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: bold;
}

.ImageLink2 .sb-border  {
	background-color: #acb9c1;
}
.ImageLink2, .ImageLink2 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#050505;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:0px;
	padding-bottom:5px;
	display: block;
	margin: 0px;
	text-align: center;
	overflow: hidden;
}
.ImageLink2 .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 27px;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
	text-transform: uppercase;
}



.ImageLink3 .sb-border  {
	background-color:#51799D;}
.ImageLink3, .ImageLink3 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	overflow: hidden;
}

.ImageLink3  .title      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-left: 20px;
	margin-bottom: 5px;
	text-align: left;
	text-transform: uppercase;
	background-repeat: no-repeat;
}


._______Rss_Reader_______ {}
.Rss_Reader1 .content,.Rss_Reader2 .content,.Rss_Reader3 .content {
	margin-right: 5px;
	margin-left: 7px;
}

.Rss_Reader1 .Item,.Rss_Reader2 .Item,.Rss_Reader3 .Item {
	margin-bottom: 5px;
}
.Rss_Reader1 .Item a,.Rss_Reader2 .Item a,.Rss_Reader3 .Item a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../imgs/theme/flex.bullets.gif);
	background-repeat: no-repeat;
	background-position: 0px -142px;
	display: block;
	height: 20px;
	padding-left: 20px;
	overflow: hidden;
}
.Rss_Reader1 .content .Item .desc,.Rss_Reader2 .content .Item .desc,.Rss_Reader3 .content .Item .desc {
	font-size: 11px;
	color: #333333;
}
.Rss_Reader2 .content .Item a {
	background-position: 0px -41px;
	overflow: hidden;
}
.Rss_Reader1 .content .Item a {
	background-position: 0px -40px;
	color: #666666;
}
.Rss_Reader3 .content .Item .desc a {
	background-image: none;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Rss_Reader2 .content .Item .desc   a.img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
	height: auto;
	width: 100px;
	display: block;
}





.Rss_Reader1 .sb-border  {
	background-color:#acb9c1;}
.Rss_Reader1, .Rss_Reader1 .sb-inner  {
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	overflow: hidden;
	border:1px solid #B7B0AD;
}
.Rss_Reader1 .sb-inner a img{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Rss_Reader1 .title {
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	display:block;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	padding-right:5px;
	text-transform:capitalize;
}

.Rss_Reader2 .sb-border  {
	background-color: #acb9c1;
}
.Rss_Reader2, .Rss_Reader2 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#050505;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:0px;
	padding-bottom:5px;
	display: block;
	margin: 0px;
	text-align: left;
	overflow: hidden;
}
.Rss_Reader2 .title {
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	display:block;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	padding-right:5px;
	text-transform:capitalize;
}



.Rss_Reader3 .sb-border  {
	background-color:#51799D;}
.Rss_Reader3, .Rss_Reader3 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	overflow: hidden;
}

.Rss_Reader3  .title      {
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	display:block;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	padding-right:5px;
	text-transform:capitalize;
}
.Rss_Reader1 .title,
.Rss_Reader2 .title,
.Rss_Reader3 .title {
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	display:block;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	padding-right:5px;
	text-transform:capitalize;
}

#sCont .Rss_Reader1 .content .Item .desc a,#sCont .Rss_Reader2 .content .Item .desc a,#sCont .Rss_Reader3 .content .Item .desc a {
	display: inherit;
	height: auto;
	width: auto;
	background-image: none;
}

#sCont .Rss_Reader1 .content .Item .desc   a img ,#sCont .Rss_Reader2 .content .Item .desc   a img ,#sCont .Rss_Reader3 .content .Item .desc   a img     {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	float: left;
	height: auto;
	width: auto;
	display: block;
}


.____ArticleListFromSection____ {}

.ArticleListFromSection .sb-border  {
	background-color:#51799D;
}
.ArticleListFromSection, 
.ArticleListFromSection .sb-inner  {
	border:1px solid #B7B0AD;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	background-image:url(../imgs/theme/topModule.jpg);
	background-position:top left;
	background-repeat:repeat-x;
}
.ArticleListFromSection .title {
	background-color:transparent;
	color:#252525;
	float:left;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:31px;
	line-height:28px;
	margin:0;
	padding-left:8px;
	text-decoration:none;
	text-transform:capitalize;
}
.ArticleListFromSection a {
	display: block;
	height: 18px;
	overflow: hidden;
}
.ArticleListFromSection ul {
	margin: 0px;
	padding: 0px;
	display: block;
	clear: both;
	float: none;
	list-style-image: none;
}
.ArticleListFromSection li {
	background-image:url(../imgs/theme/flex.icons.gif);
	background-repeat:no-repeat;
	background-position:1px -1px;
	padding-left:18px;
	margin:0px;
	color:#346897;
	display: block;
	height: 25px;
	list-style-image: none;
	list-style-type: none;
}
.ArticleListFromSection .date {
	float: right;
	color: #333333;
	padding-right: 4px;
	padding-left: 4px;
}

.____Latest_Comments____ {}
.latestCommC .sb-border  {
	background-color:#51799D;}
.latestCommC, .latestCommC .sb-inner  {
	padding: 0;
}
.latestCommC {
	
	padding-bottom: 7px;
}
.latestCommC .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	display: block;
	clear: both;
	height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	text-transform: uppercase;
}
.latestCommC .sItem span{
	font-weight: bold;
	color: #333333;
	font-size: 11px;
	padding-right: 4px;
}
.latestCommC .sItem {
	background-image:url(../imgs/theme/flex.icons.gif);
	background-repeat:no-repeat;
	background-position:0px -50px;
	display: block;
	padding-right: 11px;
	padding-left:18px;
	height: 27px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	width: 80%;
}
.____Article_Mosaic____ {}
#sMain .articleMosaic {
	border:1px solid #B7B0AD;
	width:99%; /*auto*/
	float:left;
	background-color:#424041;
}
#sMain .articleMosaic .title{
	background-color:#FFFFFF;
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	float:left;
	height:31px;
	line-height:28px;
	margin:0;
	text-decoration:none;
	text-transform:capitalize;
	width:100%;
	color:#252525;	
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	padding-left:15px;
}
#sMain .articleMosaic .title a {
	color:#252525;	
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;

}


#sMain .articleMosaic .photo {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	padding:1px;
	position:relative;
	text-align:left;
	width:55px;
	height:44px;
	float: left;
	margin: 4px;
}

#sMain .articleMosaic .photo a{
	color:#006699;
	display:block;
	height:44px;
	width:100%;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	z-index: -1;
	font-size: 0.01em;
	text-decoration: none;
	overflow: hidden;
}
#sMain .articleMosaic .photo a:hover {
	border: 2px solid #B7B0AD;
	display:block;
	height:100px;
	width:100px;
	left:-27px;
	position:absolute;
	top:-51px;
	z-index:1000;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: normal;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.____Articles_W_Thumbs____ {}

.aListWThumbs .sb-border  {
	background-color:#51799D;}
.aListWThumbs, .aListWThumbs .sb-inner  {
	margin: 0px;
	padding: 0px;
	border:1px solid #B7B0AD;
}
.aListWThumbs .title {
	background-color:#FFFFFF;
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	float:left;
	height:31px;
	line-height:28px;
	margin:0;
	text-decoration:none;
	text-transform:capitalize;
	width:100%;
	color:#252525;	
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	padding-left:15px;
}

.aListWThumbs .content .item {
	display: block;
	height: 54px;
	margin-bottom: 2px;
	border:1px solid #B7B0AD;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	text-align: left;
	clear:both;
	margin:5px;
}
.aListWThumbs .content .aimg {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 2px solid #FFFFFF;
	display: block;
	height: 50px;
	width: 50px;
}
.aListWThumbs .content .aimg:hover {
	border: 2px solid #B7B0AD;
}

.aListWThumbs .content .aimg img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 50px;
	width: 50px;
}
#sMain   .aListWThumbs   .content   .item a      {
	font-family: "Trebuchet Ms", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #0079C2;
	text-transform: uppercase;
}
#sMain .aListWThumbs .content .item a:hover {
	color: #0079C2;
}


.____Latest_Post____ {}
.lastPost .sb-border  {
	background-color:#51799D;}
.lastPost, .lastPost .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.lastPost #lastPostTitle{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color:white;
	padding-left: 10px;
	height: 30px;
}

.lastPost #lastPostList .lastPostItem a{
	background-image:url(../imgs/theme/flex.icons.gif);
	background-repeat:no-repeat;
	background-position:0px -2px;
	padding-left:18px;
	color:#346897;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
	padding-bottom: 5px;
}
.lastPost #lastPostList .lastPostItem a:hover{
	color: #CC0000;
}

#cA .title .headerLink1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	line-height: 30px;
	color: #000000;
	display: block;
	font-weight: bold;

}

#cA .title .headerLink1:hover{
	color: #CCCCCC;
}
#cB .title .headerLink1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	line-height: 30px;
	color: #000000;
	display: block;
	font-weight: normal;

}

#cA .title .headerLink1:hover{
	color: #CCCCCC;
}
#cA .title .headerLink1b{
	color:#252525;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	display: block;
	height: 31px;
	margin: 0px;
	padding:0 0 0 10px;
	overflow: hidden;
}
#cA .title .headerLink1b:hover{
	color: #252525;
	text-decoration:underline;

}
#cB .title .headerLink1b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 31px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	/*text-transform: uppercase;*/
	overflow: hidden;

}

#cB .title .headerLink1b:hover{
	/*color: #CCCCCC;*/
}
.________Calendar_Cats_______{}
#sContenido .calCatTitle  h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 35px;
	padding-left: 15px;
}
#sContenido .CalendarC .calCatTitle .lnkCat {
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	background-position: 0px -258px;
	display: block;
	float: left;
	height: 20px;
	width: 140px;
	padding-left: 20px;
	overflow: hidden;
}
#sContenido  .CalendarC  .calCatTitle  .clearline   {
	float: none;
	clear: both;
	display: block;
	margin: 1px;
	padding: 1px;
	font-size: 1px;
}
._______ArticlePreview____{}

.previewArticle {
/*	background-image: url(../imgs/section.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.previewArticle .viewArticle {
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.previewArticle .viewArticle a{
	font-weight: normal;
	color: #003399;
	text-decoration: none;
}
.previewArticle .viewArticle a:hover{
	color: #CC0000;
}
.previewArticle .viewArticle .sectionName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	line-height: 37px;
	height: 37px;
}

.previewArticle .viewArticle .dateCreated {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	width: 400px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	display: block;
	margin-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	text-align: right;
}
.previewArticle .viewArticle h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
	color: #990000;
	margin: 0px;
}
.previewArticle .viewArticle h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
}
.previewArticle .viewArticle .author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.previewArticle .viewArticle .content {
	margin-top: 15px;
	line-height: 16px;
}
.previewArticle .viewArticle .content .contentText {
	text-align: auto;
}

.previewArticle .viewArticle .content .contentText p {
	text-align: auto;
}


.previewArticle .viewArticle .content a img {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #000000;
}
.________ImageEngineSlider______ {
}
.ImageEngineSlider .pager {
	padding-left: 4px;
}
#cA    .ImageEngineSlider   .pager a {
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666666;
	padding-top: 2px;
}
#cA   .ImageEngineSlider   .pager   a  img,
#cB   .ImageEngineSlider   .pager   a  img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 4px;
}
.____Section_Summary____ {
}
.sectionSummary {
	border: 1px solid #B7B0AD;
}
.sectionSummary p {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.sectionSummary .header {
	height:auto;
	line-height: 30px;
	padding-left: 5px;
	display: block;
	overflow: hidden;
	padding-right: 5px;
	background-image: url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
}
.sectionSummary .header .title,.sectionSummary .header .title a {
	color:#252525 !important;
	font-family:Helvetica;
	font-size:16px;
	line-height: 30px;
	float: left;
	padding-left: 5px;
	font-weight:bold;
	text-transform:capitalize;
}
.sectionSummary .header .topLinks {
	float: right;
	text-align: right;
}
#cA  .sectionSummary  .header  .topLinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-right: 4px;
	padding-left: 4px;
}
#cA .sectionSummary .header .topLinks a:hover {
	/*color: #CC0000;*/
}

.sectionSummary .content {
	padding: 4px;
	display: block;
	clear: both;
	float: none;
}

#cA   .sectionSummary  .iCatalogArt h1 a {
	font-size: 16px;
}
#cA .sectionSummary .iCatalogArt .Section {
	display: none;
}

.sectionSummary .items {

}
#cA  .sectionSummary  .items a {
	display: block;
	color: #006699;
	height: 13px;
	overflow: hidden;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 8px;
	padding-left: 10px;
}
#cA  .sectionSummary  *  a:hover {
	/*color: #CC0000;*/
}

.sectionSummary .main_article {
	padding-bottom: 5px;
}


.Horizontal  .sectionSummary  .main_article {
	width: 390px;
	clear: none;
	float: left;
	padding-right: 4px;
}
.Horizontal .sectionSummary .items {
	width: 200px;
	float: left;
}
.Horizontal .sectionSummary .items a {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.Right  .sectionSummary  .main_article {}
.Left .sectionSummary .items {
	margin: 3px;
	padding: 5px;
}
.Right  .sectionSummary  .main_article {}
.Right .sectionSummary .items {
	background-color: #F1F6F9;
	padding: 5px;
	margin: 4px;
	border: 1px solid #CCCCCC;
}
.Right .sectionSummary .items a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#cA .sectionSummary .clear {
	clear: both;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
	height: 1px;
}
#sCont .modSubscription {
	padding-bottom: 10px;
	font-size: 11px;
	border:1px solid #B7B0AD;
}
#sCont .modSubscription #email {
	width: 109px;
	border: 1px solid #666666;
}
#sCont .modSubscription #mobile {
	width: 99px;
	border: 1px solid #666666;
}
#sCont .modSubscription .title {
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	display:block;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	padding-right:5px;
	text-transform:capitalize;
}
#sCont .modSubscription .subline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	padding-bottom: 2px;
}
#sCont .modSubscription .subline2 {
	font-size: 12px;
	margin-left: 4px;
	letter-spacing: 0.1em;
}
#sCont .modSubscription #frmOptOut {
	padding-left: 4px;
	font-size: 11px;
	padding-top: 1px;
	display:none;
}
.modSubscription .Exito {
	text-align: center;
	width: 200px;
	background-color: #F0FFF0;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border: 1px solid #C1EEC4;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}
.modSubscription .Error {
	text-align: center;
	width: 200px;
	background-color: #FFF4F0;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border: 1px solid #EFC8C0;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}


/*CALENDAR*/
._____CALENDAR_COMP_____{}
#calContainer {
	width: 160px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#calWrapper {
	width: 100%;
	height: 100%;
}

.calComp {
	width: 100%;
	background-color: #FFF;
}
.calComp td{
	font-family:Helvetica;
	font-weight:bold;
	font-size:13px;
	color:#000;
}
.calComp .calhead {
	width: 100%;
	font-weight: bold;
	color: #000;
	font-size: 20px;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	border-bottom:2px solid #B7B0AD;
}

#sContenido .calComp .calhead .monthYear{
	color:#E00A0A;
	font-family:Helvetica;
	font-size:17px;
	font-weight:bold;
	line-height:15px;
	padding-left:1px;
	padding-right:5px;
	text-decoration:none;	
}

#sContenido .calComp .calhead  .calCLeft,
#sContenido .calComp .calhead  .calCRight{	
	color:#000000;
	font-family:Helvetica;
	font-size:22px;
	font-weight:normal;
	line-height:15px;
	padding-left:1px;
	padding-right:5px;
	text-decoration:none;
	cursor:pointer;
}

#sContenido .calComp .calhead .calCLeft:hover,
#sContenido .calComp .calhead .calCRight:hover{
	color: #424041;
}

.calComp .calhead img {
	border: none;
}



.calComp .dayhead {
	background-color:#FFFFFF;
	height:29px;
}

.calComp .dayhead td {
	border-bottom:1px solid #B7B0AD;
	text-align: center;
	color: #000;
}

.calComp .dayrow {
	background-color:#FFFFFF;
	height:29px;
}

.calComp .dayrow td {
	font-family:Helvetica;
	font-weight:normal;
	font-size:18px;
	color:#000;
	width:35px;
	border:1px solid #B7B0AD;
	cursor:pointer;
}

.calComp .day {
	/*float: right;*/
	text-align:center;
}

.calComp .dayover {
	background: #EEE;
}

.calComp .dayout {
	background: #FFF;
}


/*CALENDAR*/
._____CALENDAR_COMP_____{}
#calContainer {
	background: #FFF url('calWaiting.gif') no-repeat 50% 100px;
	width: 150px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 4px;
	float: left;
}

#calWrapper {
	width: 100%;
	height: 100%;
}

.calComp {
	width: 100%;
	/*background-color: #CCCCCC;*/
}
.findLocalEventsRight {
	border: 1px solid #B7B0AD;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.findLocalEventsRight .title {
	background-image:url(../imgs/theme/widget_title.jpg);
	background-repeat:no-repeat;
	background-color:#FFA93B;

	height: 58px;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	width:98%;
}

.findLocalEventsRight .seeAllEvents{
	padding:10px;
}


.findLocalEventsRight .filterRange {
	float: right;
	width: 114px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cA .Right .findLocalEventsRight .filterRange {
	width: 96px;
}

.findLocalEventsRight .filterRange .title {
	font-size: 14px;
	font-weight: bold;
	background-image: none;
}
#sMain .findLocalEventsRight .filterRange b {
	font-size: 13px;
	color: #333333;
	padding-left: 15px;
}

#sMain .findLocalEventsRight .filterRange a {
	display: block;
	color: #0079C2;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
}
#sMain .findLocalEventsRight .filterRange a:hover {
	color: #0079C2;
}

.findLocalEventsRight .clear {
	display: block;
	clear: both;
	float: none;
	width: 5px;
	height: 5px;
	font-size: 1px;
	line-height: 1px;
}
.findLocalEventsRight .events_list .item {
	float: left;
	padding: 2px;
	height: 34px;
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	width: 96.5%;
}
.findLocalEventsRight .events_list .item .ev_date {
	float: right;
	color: #333333;
	font-size: 10px;
	padding-left: 1px;
}
.findLocalEventsRight  .events_list  .item  a.title {
	background:none repeat scroll 0 0 transparent;
	border-style:none;
	display:block;
	float:right;
	font-family:"Trebuchet MS",Georgia,"Times New Roman",Times,serif;
	font-size:14px;
	font-weight:bold;
	height:16px;
	line-height:16px;
	margin:0;
	overflow:hidden;
	padding:0;
	width:81%;
}
.findLocalEventsRight .events_list .item .aimg {
	float: left;
	margin: 0px;
	padding: 0px;
}
.findLocalEventsRight .events_list .item .aimg img {
	border: 1px solid #990000;
	padding: 1px;
	height: 30px;
	width: 30px;
	background-color: #000000;
	margin: 0px;
}
.findLocalEventsRight .events_list .item .ev_category {
	padding-left: 5px;
	float: left;
	font-size: 10px;
}



.___cA___ COLS____{}
#cA  .Horizontal .findLocalEventsRight .events_list .item {
	float: left;
	padding: 2px;
	height: 34px;
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	width: 48%;
}
#cA  .Horizontal #calContainer {
	width: 435px;
}

#cA .Horizontal #calContainer .calComp .dayrow {
	background: #FFF;
	height: 30px;
}
#cA .Horizontal #calContainer .calComp .dayrow .day {
	display: block;
	float: none;
}


#cA .Horizontal #calContainer .calComp .dayrow td {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 50px;
}
#cA .Horizontal #calContainer .calComp .dayrow td a {
	display: block;
	font-size: 14px;
	color: #000066;
}



._______________TabsTopArticles______________ {
}
.TabsTopArticles {
	margin:0px 0px 15px;
	border:1px solid #B7B0AD;
}

.TabsTopArticles .tabs ul{
	
	height:25px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	padding-bottom:2px;
    padding-top:0px;
	background-color:#FFFFFF;
}

.TabsTopArticles .tabs ul li {
	bottom:-1px;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:0px;
	padding:0px;
	text-align:center;
	width:auto;

    border-right:0px solid;
	
	font-family:"Myriad Pro", "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
}

.TabsTopArticles .tabs ul li.active, .TabsTopArticles .tabs ul li.inactive:hover {
	/*background:transparent url(/img/tab-active-58x21.gif) no-repeat scroll 0%;*/
	bottom:0px;
	background-color:#FFF;
	border:0px;
	background-repeat: repeat-x;
	background-position: 0px -5px;
	background-image: url(../css/design/menu_item.gif);
     
}

.TabsTopArticles .tabs ul li.active  a{
	color:#FFFFFF !important; 
   
	text-decoration:none !important; 
	padding:2px 4px 0px 4px;;
}

.TabsTopArticles .tabs ul li.inactive {
	/*	background:transparent url(/img/tab-inactive-58x21.gif) no-repeat scroll 0%;
*/
 background-color:#470000;
	background-image: url(../css/design/menubg.gif);
	background-repeat: repeat-x;

}

.TabsTopArticles .tabs ul li.inactive a{
	color:#FFFFFF !important; 
	text-decoration:none !important; 
	padding:0px 4px 0px 4px;;
}
.TabsTopArticles .tabs ul li.inactive a:hover{
}




.TabsTopArticles .contents {

	/*border:#979797 1px solid;*/
	padding:5px;
	overflow:hidden;
	/*
	border:1px solid #CCCCCC;
	background-color:#F3F2F0;
	*/
}




.TabsTopArticles .contents .list {

	clear:both;
	display:block;
	margin-top:10px;
	margin-bottom:10px;	
}



.TabsTopArticles .contents .list a {
	clear:both;
	display:block;
	height:20px;
    line-height:20px;
    overflow:hidden;
    color:#000000 !important
}

.TabsTopArticles .contents .list :hover {
	color:#cc0000 !important
    text-decoration:underline !important;
}
#sCont #sMain #sContenido .flexMTimesSearch {
	border: 1px solid #B7B0AD;
}
#sCont #sMain #sContenido .flexMTimesSearch .title {
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	display:block;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
	color:#252525;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	padding-left:5px;
	text-transform:capitalize;
	padding-left: 15px;
}
#sCont #sMain #sContenido .flexMTimesSearch form {
	margin: 0px;
	padding: 5px;
}
#sCont #sMain #sContenido .flexMTimesSearch #frmSearch .label_form {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#sCont #sMain #sContenido .flexMTimesSearch form .text {
	width: 95%;
}
/*._______AD_Index_Slider_____{}

#cA .adIndexSlider  div.scroller div.section  .item    {
	height: 225px;
	width: 190px;
	padding: 0px;
	font-size: 11px;
	border: 1px solid #C5DDDD;
	background-color: #F8FCFD;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cA .adIndexSlider  div.scroller div.section  .item  .ad_img  .thumbwrapper    {
	text-align: center;
	vertical-align: middle;
	height: 155px;
}
#cA .adIndexSlider  div.scroller div.section  .item  .ad_img  .thumbwrapper img{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 0px;
	padding: 0px;
}
#cA .adIndexSlider div.scroller div.section .item .advertiser_name a {
	font-weight: bold;
	color: #000000;
	text-align: center;
	height: 16px;
	overflow: hidden;
	display: block;
	background-color: #C5DDDD;
	margin-bottom: 4px;
}
#cA .adIndexSlider div.scroller div.section .item .advertiser_name a:hover {
	color: #FFFFFF;
	background-color: #333333;
}


#cA .adIndexSlider  div.scroller div.section .item .issue_name {
	font-size: 10px;
	text-align: center;
	height: 15px;
	overflow: hidden;
}
#cA .adIndexSlider div.scroller {
	height: 240px;
	overflow: hidden;
	z-index: 200;
	position: static;
	border:1px solid #c5c5c5;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#cA .adIndexSlider  div.scroller div.section {
	
	overflow:hidden;
	float:left;
	width: 190px;
	height:232px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
div.scroller div.content {
	width: 10000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#cA .adIndexSlider {
	overflow: hidden;
	clear: both;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}
#cA .adIndexSlider .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../imgs/theme/bg1.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	line-height: 30px;
	color: #000000;
	display: block;
	font-weight: bold;
	padding-left: 20px;
	overflow: hidden;
	text-transform: uppercase;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C5C5C5;
	border-left-color: #C5C5C5;
}
#cA .adIndexSlider .title a {
	color: #000000;
}

#cA .adIndexSlider .title .controls {
	float: right;
	margin-right: 10px;
}
#cA .adIndexSlider .title .controls a {
	font-size: 1px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #4F779B;
	display: block;
	height: 5px;
	width: 5px;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 12px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #FFFFFF;
	line-height: 1px;
}
#cA .adIndexSlider .title .controls a:hover {
	border: 1px solid #56B5E5;
}
#cA .adIndexSlider .title .controls a.active {
	background-color: #999999;
}
#cA .adIndexSlider .NextPrev {
	float: right;
	position: absolute;
	margin-left: 5px;
	margin-top: -20px;
	width: 50px;
	z-index: 1000;
}
#cA .adIndexSlider .NextPrev .Prev {
	background-image: url(../imgs/theme/slider.gif);
	background-position: 0px 0px;
	display: block;
	float: left;
	font-size: 1px;
	line-height: 17px;
	text-decoration: none;
	margin-right: 0px;
	color: #9DB0BC;
	text-align: center;
	text-indent: -1000px;
}
#cA .adIndexSlider .NextPrev .Next {
	background-image: url(../imgs/theme/slider.gif);
	background-position: -31px 0px;
	display: block;
	float: left;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 5px;
	text-indent: -1000px;
}
#cA .adIndexSlider .NextPrev .Next:hover {
	background-position: -31px -19px;
}
#cA .adIndexSlider .NextPrev .Prev:hover {
	background-position: 0px -19px;

}
#cA .adIndexSlider .NextPrev .Prev,.articleSlider .NextPrev .Next{
	height: 17px;
	width: 15px;
}*/
.______Right______{}
#cA .Right .articleSlider {
	overflow: hidden;
	clear: both;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}

.Left div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 238px;
	height: 180px;
	overflow: hidden;
	z-index: 1;
	position: static;
	border:1px solid #c5c5c5;
	margin: 0px;
	padding: 0px;
}
.Right div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 343px;
	height: 210px;
	overflow: hidden;
	z-index: 1;
	position: static;
	border:1px solid #c5c5c5;
	margin: 0px;
	padding: 0px;
}

.Right div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 335px;
	height:200px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.Left div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 230px;
	height:173px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
#cA .Right .articleSlider .NextPrev {

}
.______Horizontal_______{}

.______Right______{}
.Horizontal  .articleSlider  {
	overflow: hidden;
	clear: both;
	width: 604px;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}


.Horizontal div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 602px;
	height: 210px;
	overflow: hidden;
	z-index: 1;
	position: static;
	margin: 0px;
	padding: 0px;
}

.Horizontal div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 590px;
	height:205px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.Horizontal  .articleSlider  .NextPrev  {

}
#cA .scroller .content .iCatalogArt .Content .Liq_NL {
	float: left;
	height: 200px;
	width: auto;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	z-index: 1;
}
#cA .scroller .content .iCatalogArt .Content .Liq_NL img {
	z-index: 0;
}





.latestCommC,
.latestCommCBySection,
.latestPostsBySection {
	border:1px solid #B7B0AD;
}
.latestCommC .title,
.latestCommCBySection .title,
.latestPostsBySection .title {
	background-color:#FFFFFF;
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:31px;
	line-height:28px;
	margin:0;
	text-decoration:none;
	text-transform:capitalize;
	/*width:100%;*/

	display:block;
	height:34px;
	letter-spacing:0;
	line-height:34px;
	padding-left:10px;
}
.latestCommC .content,
.latestCommCBySection .content,
.latestPostsBySection .content{
	display:block;
	padding:5px;
}
.Left .latestCommC .content,
.Horizontal .latestCommC .content,
.Left .latestCommCBySection .content,
.Horizontal .latestCommCBySection .content,
.Left .latestPostsBySection .content,
.Horizontal .latestPostsBySection .content{
	
	/*border:2px solid #999999;*/
	margin-top:1px;
	
}
.Right .latestCommC .content,
.Right .latestCommCBySection .content,
.Right .latestPostsBySection .content{
	/*
	background:#E0E0E0;
	border-top:2px solid #5A520A;
	*/
}

.latestCommC .sItem {
	background:url(../imgs/theme/lastCommentIcon.png) 0 0 no-repeat;
	display: block;
	padding: 5px 25px 5px 25px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.latestCommC .sItem a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: 000;
}
.latestCommC .sItem span{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #252525;
	font-size: 12px;
	padding-right: 4px;
}

.latestCommCBySection .sItem,
.latestPostsBySection .sItem{
	display: block;
	margin-bottom: 10px;
}
.latestPostsBySection .sItem .aimg{
	border:none;
	display:block;
	float:left;
	height:50px;
	margin:0 5px 20px 0;
	padding:0;
	width:67px;
}
.latestPostsBySection .sItem .img{
	width:67px;
	height:50px;
	margin:0;
	padding:0;
	border: none;
}
.latestPostsBySection .content .viewAll a{
	/*color:#252525 !important;*/
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	font-weight:bold;
}

.latestCommCBySection .sItem .commentLink,
.latestCommCBySection .sItem .commentLink a,
.latestPostsBySection .sItem .postTitle,
.latestPostsBySection .sItem .postTitle a{
	color:#252525 !important;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	font-weight:bold;
	margin-left:0px;
}
.latestCommCBySection .sItem .username,
.latestCommCBySection .sItem .username a{
	color:#808080!important;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	font-weight:bold;
}
.latestCommCBySection .sItem .section_name,
.latestCommCBySection .sItem .section_name a,
.latestPostsBySection .sItem .username,
.latestPostsBySection .sItem .username a{
	color:#000000;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	
}
.latestCommCBySection .sItem .time,
.latestPostsBySection .sItem .time{
	color:#252525;
	display:block;
	font-family:Arial;
	font-size:11px;
}


#cA .CatalogArt .sAutorBlogs, #cB .CatalogArt .sAutorBlogs {
	color:#000000;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 0;
	padding:4px;
}




.highslide-html-content .articles h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
}
.highslide-html-content .articles a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.highslide-html-content .articles a:hover{
	color: #CC0000;
}
.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}

